@import url("https://use.typekit.net/irm3akv.css");

@font-face {
  font-family: 'Market City Type';
  src: url("../fonts/MarketCityLemonTuesday-Regular.eot");
  src: url("../fonts/MarketCityLemonTuesday-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/MarketCityLemonTuesday-Regular.woff") format("woff"), url("../fonts/MarketCityLemonTuesday-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}


#head-announcement{
    background: #eac77d;
    height: 0;
    padding: 0px;
    position: relative;
    overflow: hidden;

    -webkit-transition: all .3s ease-in-out;
    -moz-transition:    all .3s ease-in-out;
    -o-transition:      all .3s ease-in-out;
    -ms-transition:     all .3s ease-in-out;
    transition:         all .3s ease-in-out;
}
#head-announcement .head-announcement-inner{
    font-size: 18px;
    padding: 10px 15px;
    text-align: center;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;

    -webkit-transition: all .3s ease-in-out;
    -moz-transition:    all .3s ease-in-out;
    -o-transition:      all .3s ease-in-out;
    -ms-transition:     all .3s ease-in-out;
    transition:         all .3s ease-in-out;
}
#head-announcement .close-btn{
    outline: none;
    position: absolute;
    top: 50%;
    transform: translate(0,-50%);
    right: 15px;
    text-align: center;
    width: 25px;
    cursor: pointer;
    line-height: 0;
}
#head-announcement .close-btn img{
    max-width: 100%;
}
#head-announcement a{
    text-decoration: none;
    color: #fff;
}   
@media (max-width: 500px){
    #head-announcement .head-announcement-inner{
        text-align: left;
    }
    #head-announcement a{
        display: inline-block;
        max-width: 80%;
        text-align: left;
    }
}



#popout-notice{
  position: fixed;
  z-index: 1099;
  background: rgba(0, 0, 0, 0.4);
  width: 100%;
  height: 100%;
  top: 0;
  display: none;
}
#popout-notice .notice-inner{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: white;
  padding: 3% 5%;
  text-align: center;
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.65);
}
#popout-notice .close-btn{
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
}
#popout-notice .close-btn img{
  width: 30px;
}
@media (max-width: 1024px){
  #popout-notice .notice-inner {
    padding: 11% 5% 6%;
    min-width: 90%;
  }
  #popout-notice .notice-content{
    max-height: 70vh;
    overflow-y: auto;
  }
}




* {
  font-family: century-gothic, sans-serif;
  box-sizing: border-box;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

html, body {
  font-size: 15px;
  color: #575756;
  width: 100%;
  /* height: 100%; */
  margin: 0px;
  padding: 0px;
  overflow-x: hidden;
  line-height: 1.5rem;
}

h1, h2, h3, h4, h5, h6 {
  color: #242324;
}

hr {
  border: none;
  border-bottom: 1px solid #c6c6c6;
  padding: 1rem 0;
}

h1 {
  font-size: 3rem;
  line-height: 3.2rem;
}

h2 {
  font-size: 2rem;
  line-height: 2.3rem;
}

h3 {
  font-size: 1.5rem;
  line-height: 1.8rem;
}

h4 {
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 1.8rem;
}

h5 {
  font-size: 1rem;
  color: #eac77d;
  font-weight: 200;
}

h6 {
    font-size: 0.75rem;
    font-weight: 400;
    color: #575756;
    line-height: 1.1em;
}

a {
  color: #eac77d;
}

input {
  border: 1px solid #c6c6c6;
}

input[type='submit'], a.link-button {
  background-color: #c41530;
  border: 1px solid #c41530;
  color: white;
  cursor: pointer;
  transition: background-color 0.15s ease, border 0.15s ease;
  text-decoration: none;
  padding: 0.5rem 1rem;
  display: inline-block;
}

input[type='submit']:hover, a.link-button:hover {
  background-color: #901531;
  border-color: #901531;
}

.social-button {
  background-color: #242324;
  width: 2rem;
  height: 2rem;
  display: inline-block;
  text-align: center;
  transition: background-color 0.15s ease, color 0.15s ease;
  margin-bottom: 4px;
}

.social-button:hover {
  background-color: #eac77d;
}

.social-button:hover i {
  color: #242324;
}

.social-button i {
  vertical-align: middle;
  font-size: 1.2rem;
  line-height: 2rem;
  color: #fff;
}

.social-button.white {
  background-color: #fff;
}

.social-button.white i {
  color: #242324;
}

.social-button.white:hover {
  background-color: #eac77d;
}

.social-button.white:hover i {
  color: #242324;
}

.gold-text {
  color: #eac77d !important;
}

.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}

.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}

.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/*Header styles*/
#main-header-area {
  border-bottom: 1px solid #c6c6c6;
  background-color: #FFFFFF;
  position: relative;
  margin-bottom: 32px;
}

.header-logo-container {
  margin: 1rem 0.5rem;
  z-index: 999;
}

.header-logo-container img {
  max-width: 100%;
  max-height: 50px;
  vertical-align: middle;
}

#hamburger-menu {
  width: 30px;
  height: 25px;
  position: relative;
  margin: 2rem;
  float: right;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .15s ease-in-out;
  -moz-transition: .15s ease-in-out;
  -o-transition: .15s ease-in-out;
  transition: .15s ease-in-out;
  cursor: pointer;
}

#hamburger-menu span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #575756;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .15s ease-in-out;
  -moz-transition: .15s ease-in-out;
  -o-transition: .15s ease-in-out;
  transition: .15s ease-in-out;
}

#hamburger-menu span:nth-child(1) {
  top: 0px;
}

#hamburger-menu span:nth-child(2), #hamburger-menu span:nth-child(3) {
  top: 9px;
}

#hamburger-menu span:nth-child(4) {
  top: 18px;
}

#hamburger-menu.open span:nth-child(1) {
  top: 9px;
  width: 0%;
  left: 50%;
}

#hamburger-menu.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#hamburger-menu.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#hamburger-menu.open span:nth-child(4) {
  top: 9px;
  width: 0%;
  left: 50%;
}

.opening-hours-section {
  cursor: pointer;
  position: absolute;
  background-color: #212121;
  top: 81px;
  z-index: 1;
  padding: 10px;
  text-align: center;
}

.opening-hours-section span {
  color: #fff;
  font-size: 12px;
}

@media only screen and (max-width: 62em) {
  .opening-hours-section {
    width: 100%;
    left: 0;
  }
}

#opening-hours-pull-out.open {
  right: -1px;
}

#opening-hours-pull-out {
  position: absolute;
  background: #ffffff;
  border: 1px solid #c6c6c6;
  right: -23rem;
  top: 81px;
  padding: 1rem 2rem;
  max-width: 23rem;
  transition: right 0.25s ease;
  z-index: 20;
}

#opening-hours-pull-out #opening-hours-close {
  position: absolute;
  top: 1rem;
  right: 1rem;
  cursor: pointer;
  opacity: 0.5;
  transition: opacity 0.15s ease;
  color: #242324;
}

#opening-hours-pull-out #opening-hours-close:hover {
  opacity: 1;
}

#opening-hours-pull-out .trading-hours-table {
  line-height: 1.5rem;
}

#opening-hours-pull-out .trading-hours-table .time {
  padding-left: 2rem;
}

#opening-hours-pull-out footer {
  border-top: 1px solid #c6c6c6;
  margin-top: 1rem;
}

.inline-icon {
  padding-left: 5px;
}

.navigation-menu-desktop {
  display: none;
  text-align: center;
  border-bottom: 1px solid #c6c6c6;
  position: relative;
  z-index: 999;
  font-size: 14px;
}

.navigation-menu-desktop .link-row {
  box-sizing: border-box;
  display: flex;
  flex: 0 1 auto;
  flex-direction: row;
  flex-wrap: wrap;
  margin-right: -1rem;
  margin-left: -1rem;
  list-style: none;
  margin: 0;
  padding: 0;
  z-index: 999;
}

.navigation-menu-desktop .col-md.nav-link {
    padding-right: 0!important;
    padding-left: 0!important;
}

.navigation-menu-desktop .link-row li {
  flex-grow: 1;
  flex-basis: 0;
  max-width: 100%;
  border-right: 1px solid #c6c6c6;
  /* Submenu Items */
}

.navigation-menu-desktop .link-row li a {
  text-decoration: none;
  text-transform: uppercase;
  color: #575756;
  transition: all 0.15s ease;
  display: inline-block;
  width: 100%;
  padding: 0.75rem 0;
  border-bottom: 4px #fff solid;
  background-color: #fff;
  z-index: 99;
}

.navigation-menu-desktop .link-row li a:hover {
  background-color: #eac77d;
  color: #fff;
  border-bottom: 4px #eac77d solid;
}

.navigation-menu-desktop .link-row li.current_page_item > a {
  border-bottom: 4px #eac77d solid;
  width: 100%;
  margin: 0;
}

.navigation-menu-desktop .link-row li:last-child {
  border-right: none;
}

.navigation-menu-desktop .link-row li ul {
  background-color: #242324;
  position: absolute;
  width: 100%;
  left: 0;
  display: flex;
  flex: 0 1 auto;
  flex-direction: row;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0;
  transition: top 0.75s ease-out;
  top: 0px;
  z-index: -1;
}

.navigation-menu-desktop .link-row li ul li {
  border-right: 1px solid #000000;
}

.navigation-menu-desktop .link-row li ul li a {
  border-bottom: 4px solid #242324;
  background-color: #242324;
  color: #ffffff;
  padding: 0.55rem;
  z-index: 0;
}

.navigation-menu-desktop .link-row li ul li a:hover {
  background-color: #383638;
  border-bottom: 4px solid #383638;
}

.navigation-menu-desktop .desktop-link {
  padding: 0.75rem;
  display: inline-block;
  transition: color 0.15s ease;
}

.navigation-menu-desktop .desktop-link:hover {
  color: #eac77d;
}

.navigation-menu-desktop li.menu-item-has-children:hover ul {
  transition: top 0.15s ease-in;
  top: 47px;
}

.navigation-menu-mobile {
  text-align: center;
  text-transform: uppercase;
  position: relative;
  z-index: 20;
  top: -33px;
}

.navigation-menu-mobile .mobile-opening-hours {
  margin: 0;
  padding: 0 0 1.25rem 0;
  width: 100%;
  border-bottom: 1px solid #c6c6c6;
}

.navigation-menu-mobile .mobile-opening-hours h4 {
  color: #eac77d;
  margin-bottom: 0.5rem;
}

.navigation-menu-mobile .mobile-opening-hours h4 i {
  padding-left: 0.5rem;
}

.navigation-menu-mobile .mobile-opening-hours span {
  color: #575756;
}

.navigation-menu-mobile .nav-menu-container {
  position: absolute;
  box-shadow: inset 0 0 5px #c6c6c6;
  width: 100%;
  right: -72em;
  transition: all 0.5s ease;
  background-color: #FFFFFF;
  z-index: 0;
}

.navigation-menu-mobile .nav-menu-container ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.navigation-menu-mobile .nav-menu-container a {
  color: inherit;
  text-decoration: none;
}

.navigation-menu-mobile .nav-menu-container .menu-item-has-children ul {
  max-height: 0;
  overflow: hidden;
  transition: all 0.5s ease-in-out;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3) inset;
  background-color: #f6f6f6;
}

.navigation-menu-mobile .nav-menu-container .menu-item-has-children.active ul {
  display: block;
  max-height: 500px;
}

.navigation-menu-mobile .nav-menu-container .menu-item-has-children.active .inline-icon {
  color: #eac77d;
}

.navigation-menu-mobile .nav-menu-container.open {
  right: 0;
}

.navigation-menu-mobile .nav-link {
  padding: 1.25rem 0;
  border-bottom: 1px solid #c6c6c6;
}

.navigation-menu-mobile .current-menu-item {
  background-color: #eac77d;
  color: #fff;
  width: 100%;
  margin: 0;
}

@media only screen and (min-width: 62em) {
  #main-header-area {
    margin-bottom: 0px;
  }
  .navigation-menu-mobile {
    display: none;
  }
  .navigation-menu-desktop, .opening-hours-section {
    display: block;
  }
  .opening-hours-section {
    cursor: pointer;
    position: absolute;
    top: 3.5rem;
    background-color: transparent;
    right: 2rem;
    text-align: right;
  }
  .opening-hours-section span {
    color: #575756;
    font-size: 12px;
  }
  #opening-hours-pull-out {
    top: 9rem;
  }
  #hamburger-menu {
    display: none;
  }
  .header-logo-container {
    margin: 1rem;
  }
  .header-logo-container img {
    max-width: 100%;
    max-height: 60px;
  }
}

/* Home page styles */
.slider-section ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.slider-section ul li {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 600px;
  max-height: 70vh;
  background-position: center center;
  background-size: cover;
}

.slider-section a.slide-link{
  position: relative;
  display: block;
  height: 100%;
  width: 100%;
}

.slider-section ul li .slider-box-container {
  text-align: center;
  background-color: rgba(0, 0, 0, 0.4);
  padding: 1.5rem 4rem 3rem 4rem;
  position: relative;
  max-width: 500px;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

.slider-section ul li .slider-box {

}

.slider-section ul li .slider-box h1 {
  color: white;
  font-family: 'Market City Type';
  font-size: 3rem;
  line-height: 3.2rem;
}

.slider-section ul li .slider-box .slider-box-footer {
  position: absolute;
  width: 100%;
  height: 2rem;
  left: 0;
  bottom: 0;
  background: url(../img/pattern-black.png);
}

@media only screen and (max-width: 62em) {
  .slider-section ul li {
    height: 400px;
  }
  .slider-section ul li .slider-box h1 {
    font-size: 2rem;
    line-height: 2.3rem;
  }
}

/* Main box section styles */
.main-box-section .main-boxes {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  position: relative;
  top: -1.5rem;
  border-bottom: 1px solid #c6c6c6;
}

.main-box-section .main-boxes li {
  min-width: 25%;
  text-align: center;
  margin: 0;
  border-right: 1px solid #c6c6c6;
  transition: color 0.5s ease, background-color 0.5s ease;
}

.main-box-section .main-boxes li a {
  text-decoration: none;
  padding: 3rem 2rem;
  display: block;
}

.main-box-section .main-boxes li:last-child {
  border-right: none;
}

.main-box-section .main-boxes li:hover {
  background-color: #eac77d;
}

.main-box-section .main-boxes li:hover h2, .main-box-section .main-boxes li:hover h5 {
  color: #FFF;
}

.main-box-section .main-boxes li img {
  max-width: 60px;
}

.main-box-section .main-boxes li h2 {
  text-transform: uppercase;
  margin-bottom: 0.5rem;
}

.main-box-section .main-boxes li h5 {
  margin-top: 0;
}

@media only screen and (max-width: 68em) {
  .main-box-section .main-boxes {
    flex-wrap: wrap;
    border-bottom: 0;
  }
  .main-box-section .main-boxes li {
    width: 50%;
    padding: 1rem 0;
    border-bottom: 1px solid #c6c6c6;
  }
  .main-box-section .main-boxes li:nth-child(2) {
    border-right: none;
  }
  .main-box-section .main-boxes li a {
    padding: 1rem;
  }
}

@media only screen and (max-width: 42em) {
  .main-box-section .main-boxes li {
    display: block;
    width: 100%;
    border-bottom: 1px solid #c6c6c6;
    border-right: none;
  }
}

/* Page content styles */
.post-date-single {
  color: #c41530;
  font-weight: bold;
  margin-top: 0;
}

.col-md-8 .page-content {
  padding-right: 2rem;
}

.page-content h1:first-child {
  margin-bottom: 0.5rem;
}

.page-content h2 {
  color: #eac77d;
}

.page-content img {
  max-width: 100%!important;
  height: auto;
}

.wp-caption {
    max-width: 100%!important;
}
.page-content .wp-caption {
    max-width: 100%!important;
}

@media only screen and (max-width: 62em) {
  .col-md-8 .page-content {
    padding-right: 4rem;
  }
}

@media only screen and (max-width: 42em) {
  .col-md-8 .page-content {
    padding-right: 2rem;
  }
}

/* Sidebar styles */
.sidebar {
  list-style: none;
  padding-left: 3rem;
  border-left: 1px solid #c6c6c6;
}

.sidebar img {
  max-width: 100%;
  height: auto;
}

.sidebar form {
  padding-bottom: 1rem;
  width: 100%;
}

.sidebar form input {
  padding: 0.5rem 1rem;
  outline: none;
}

.sidebar #mc_embed_signup .submit-btn{
  float: right;
}
.sidebar #mc_embed_signup form{
  padding-bottom: 5px;
}

@media only screen and (max-width: 48em) {
  .sidebar {
    padding: 0 4rem;
    margin-top: 2rem;
    border: none;
    border-top: 1px solid #c6c6c6;
  }
}

@media only screen and (max-width: 42em) {
  .sidebar {
    padding: 0 2rem;
    margin-top: 2rem;
  }
}

/* Dining page styles */
.dining-slider .dining-slider-info {
  color: #fff;
  text-align: center;
}

.dining-slider .dining-slider-info h1 {
  font-family: 'Market City Type';
  color: #fff;
  text-align: center;
  font-size: 4rem;
  margin-bottom: 0;
  text-shadow: 1px 1px 10px #000;
}

.dining-slider .dining-slider-info p {
  max-width: 400px;
  text-shadow: 1px 1px 5px #000;
  margin: 1rem auto;
  font-size: 1.2rem;
  line-height: 2rem;
  padding-top: 10px;
}

.dining-retailer {
  padding: 1rem 0;
}

.dining-retailer .retailer-logo {
  max-width: 250px;
}

@media only screen and (max-width: 62em) {
  .page-content {
    padding: 2rem 4rem;
  }
}

@media only screen and (max-width: 42em) {
  .dining-slider .dining-slider-info {
    padding: 2rem;
  }
  .dining-slider .dining-slider-info h1 {
    text-align: center;
    font-size: 3rem;
    text-shadow: 1px 1px 10px #000;
  }

  .dining-retailer {
    padding: 1rem;
  }
  .page-content {
    padding: 2rem;
  }
}

.dining-events{
  border-top: solid 1px #bfc0c2;
}
.dining-events h2{
  color:#242324;
  width: 100%;
  font-size: 1.7rem;
}
.dining-events .event-items{
  width: 100%;
}
.dining-events .item{
  margin-bottom: 15px;
}
.dining-retailer .retailer-name{
  line-height: 0px;
  color: #242324;
  font-weight: bold;
  font-size: 1.5rem;
}

.dining-retailer .description {
    font-size: 1.1rem;
    line-height: 1.7rem;
}
.dining-retailer .link-button{
  font-size: 12px;
  padding: 4px 20px;
  font-weight: bold;
  text-transform: uppercase;
}



/* Index page styles */
.posts-box {
  display: inline-flex;
  flex-wrap: nowrap;
  background-color: white;
  border: 1px solid #c6c6c6;
  margin-top: 2rem;
  width: 100%;
}

.posts-box .thumbnail-container {
  flex: 0 1 auto;
  min-width: 50%;
  height: 270px;
  background-size: cover;
  background-repeat: no-repeat;
  border-right: 1px solid #c6c6c6;
}

.posts-box .content-container {
  flex: 0 1 auto;
  padding: 1rem 2rem;
  position: relative;
  height: 270px;
}

.posts-box .content-container h4 {
  margin-bottom: 0;
}

.posts-box .content-container h4 a {
  text-decoration: none;
  color: inherit;
}

.posts-box .content-container p {
  margin-top: 0.35rem;
}

.posts-box .content-container .post-date-single {
  margin: 0;
  color: #c6c6c6;
  font-weight: normal;
}

.posts-box .content-container .link-button {
  position: absolute;
  bottom: 2rem;
}

.page-navigation-container {
  display: block;
  clear: both;
  width: 100%;
  margin: 1rem;
}

.nav-next a, .nav-previous a {
  background-color: #c41530;
  border: 1px solid #c41530;
  color: white;
  cursor: pointer;
  transition: background-color 0.15s ease, border 0.15s ease;
  text-decoration: none;
  padding: 0.5rem 1rem;
  display: inline-block;
}

.nav-next a:hover, .nav-previous a:hover {
  background-color: #901531;
  border-color: #901531; 
}

@media only screen and (max-width: 42em) {
  .posts-box {
    min-width: 100%;
    flex-wrap: wrap;
  }
  .posts-box .thumbnail-container {
    width: 100%;
    height: 270px;
    border-right: none;
    border-bottom: 1px solid #c6c6c6;
  }
  .posts-box .content-container {
    padding: 2rem;
  }
  .posts-box .content-container .post-date-single {
display: none;
    }
}

/* Dark Page styles */
.container-page-dark {
  background-color: #000;
  color: #fff;
  min-height: 70vh;
}

.container-page-dark h1, .container-page-dark h2, .container-page-dark h3, .container-page-dark h4, .container-page-dark h5, .container-page-dark h6 {
  color: #fff;
}

.container-page-dark .page-content {
  margin-top: 15vh;
  padding: 0 2rem;
}

.container-page-dark .featured-image-container img {
  max-width: 100%;
  height: auto;
}

@media only screen and (max-width: 62em) {
  .container-page-dark .page-content {
    margin-top: 1rem;
  }
}

/* BG Image Background page */
.container-page-bg-image {
  min-height: 100vh;
  max-width: 100%;
  background-size: cover;
  background-position: center center;
}

.container-page-bg-image .page-content {
  text-align: center;
  max-width: 40%;
  margin: 0 30%;
  padding-top: 35vh;
}

@media only screen and (max-width: 62em) {
  .container-page-bg-image .page-content {
    text-align: center;
    max-width: 80%;
    margin: 0 10%;
    padding-top: 30vh;
  }
}

/* Google Maps style */
#map {
  width: 100%;
  height: 400px;
  height: 50vh;
}

#origin-input {
    padding: 1rem;
    font-family: century-gothic, sans-serif!important;
    min-width: 200px;
    font-size: 14px;
    margin-right: 1rem;
    display: inline-flex;
    margin-bottom: 1rem;
}

#mode-selector {
    background-color: #fff;
    display: inline-flex;
    padding: 1rem;
    border: 1px solid #ccc;
    font-family: century-gothic, sans-serif!important;
    min-width: 200px;
    font-size: 14px;
    margin-bottom: 1rem;
}

#mode-selector .input-wrapper {
    padding-right: 20px;
}

#mode-selector .input-wrapper:last-of-type {
    padding-right: 0px;
}

/* CSS Accordian styles */
.accordion-toggle {
  cursor: pointer;
  font-size: 1.3rem;
  padding: 1rem 0 0 0;
  border-top: 1px solid #c6c6c6;
  position: relative;
}

.accordion-toggle span.small {
  margin-left: 0rem;
  font-size: 1rem;
}

.accordion-toggle span {
  margin-left: 1rem;
}

.accordion-toggle:after {
  content: "\f063";
  font-family: FontAwesome;
  font-size: 1rem;
  position: absolute;
  right: 1rem;
  display: inline-block;
}

#accordion {
  width: 100%;
  border-bottom: 1px solid #c6c6c6;
  margin-top: 2rem;
}

.accordion-content {
  display: none;
  padding: 0 0 1rem 0;
}

.accordion-content.default {
  display: block;
}

/* Footer styles */
.main-footer {
  width: 100%;
  background-color: #242324;
  color: #ffffff;
  padding: 1rem 2rem;
  text-align: center;
}

.main-footer .container-fluid {
  max-width: 1440px;
}

.main-footer h5 {
  color: #fff;
  margin-bottom: 1rem;
  text-transform: uppercase;
  font-weight: bold;
}

.main-footer .logo-section {
  text-align: center;
  margin-top: -1rem;
}

.main-footer .footer-logo-container {
  width: 100%;
}

.main-footer .footer-logo-container img {
  max-width: 40%;
  padding: 1rem 1rem 0.5rem 1rem;
}

.main-footer .social-section {
  text-align: right;
}

@media only screen and (max-width: 48em) {
  .main-footer, .main-footer .social-section {
    text-align: center;
  }
  .main-footer .footer-logo-container {
    width: 100%;
  }
  .main-footer .footer-logo-container img {
    max-width: 40%;
    padding: 1rem 1rem 1rem 1rem;
  }
}

@media only screen and (max-width: 42em) {
  .main-footer .footer-logo-container img {
    max-width: 70%;
  }
}

/* City Student Styles */
.student-offer {
  text-align: center;
  padding: 1rem;
  background-color: #f6f6f6;
  border: 5px solid white;
}

.student-offer img {
  max-width: 50%;
}

/* Gravity forms styles */
.gform_wrapper {
  width: 100%;
}

.gfield_label {
  color: #8d8d8c;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 100;
  letter-spacing: 1px;
  margin-bottom: 0px !important;
}

.gfield_label .gfield_required {
  color: #c41530 !important;
}

.gfield {
  margin-bottom: 1rem;
}

.gform_confirmation_wrapper {
  color: #39d7ab;
  border-top: 2px solid #39d7ab;
  border-bottom: 2px solid #39d7ab;
  padding: 1rem 0;
}

.ginput_container input[type=file] {
  border: none;
}

#mylightbox {
    display: none;
}

.featherlight-content #mylightbox {
    display: block;
}


/* Tooltips */
.tooltip {
  position: relative;
  display: inline-block;
  color: #006080;
}
.tooltip .tooltiptext {
  visibility: hidden;
  position: absolute;
  background-color: #555;
  color: #fff;
  text-align: center;
  padding: 10px 5px;
  border-radius: 6px;
  z-index: 1;
  opacity: 0;
  transition: opacity .6s;
}
.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
  line-height: 1.3rem;
}
.tooltip .tooltiptext2 {
  visibility: hidden;
  position: absolute;
  width: 120px;
  background-color: #555;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
  z-index: 1;
}
.tooltip:hover .tooltiptext2 {
  visibility: visible;
}
.tooltip-right {
top: -5px;
left: 125%;  
}
.tooltip-right2 {
top: -5px;
left: 105%;  
}

.tooltip-right::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 100%;
  margin-top: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent #555 transparent transparent;
}

.tooltip-bottom {
top: 135%;
left: 50%;  
margin-left: -60px;
}

.tooltip-bottom2 {
top: 125%;
left: 50%;  
margin-left: -60px;
}

.tooltip-bottom::after {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #555 transparent;
}

.tooltip-top {
bottom: 110%;
left: 50%;  
margin-left: -60px;
}
.tooltip-top2 {
bottom: 115%;
left: 50%;  
margin-left: -60px;
}

.tooltip-top::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.tooltip-left {
top: -5px;
bottom:auto;
right: 128%;  
}

.tooltip-left2 {
top: -5px;
bottom:auto;
right: 105%;  
}

.tooltip-left::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 100%;
  margin-top: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent transparent #555;
}

.tooltip .tooltiptext-bottomarrow {
  visibility: hidden;
  width: 120px;
  background-color: #111;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 130%;
  left: 50%;
  margin-left: -60px;
}
.tooltip .tooltiptext-bottomarrow::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: black transparent transparent transparent;
}
.tooltip:hover .tooltiptext-bottomarrow {
  visibility: visible;
}

.tooltip .tooltiptext-toparrow {
  visibility: hidden;
  width: 120px;
  background-color: #111;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  top: 150%;
  left: 50%;
  margin-left: -60px;
}
.tooltip .tooltiptext-toparrow::after {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent black transparent;
}
.tooltip:hover .tooltiptext-toparrow {
  visibility: visible;
}

.tooltip .tooltiptext-leftarrow {
  visibility: hidden;
  width: 120px;
  background-color: #111;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  top: -5px;
  left: 110%;
}
.tooltip .tooltiptext-leftarrow::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 100%;
  margin-top: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent black transparent transparent;
}
.tooltip:hover .tooltiptext-leftarrow {
  visibility: visible;
}
.tooltip .tooltiptext-rightarrow {
  visibility: hidden;
  width: 120px;
  background-color: #111;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  top: -5px;
  right: 110%;
}
.tooltip .tooltiptext-rightarrow::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 100%;
  margin-top: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent transparent black;
}
.tooltip:hover .tooltiptext-rightarrow {
  visibility: visible;
}

@media only screen and (min-width: 75em) {
  .text-lg-center{
    text-align: center;
  }
  .dining-list .dining-retailer > div{
    height: 170px;
    position: relative;
  }
  .dining-list .dining-retailer > div .dining-image{
    width: 170px;
    height: 170px;
  }
  .dining-list .dining-retailer .link-button{
    position: absolute;
    bottom: 0px;
  }
}

ol li {
    margin-bottom: 10px;
}

.unslider-nav ol li {
    box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.7);
}

.wp-content-area ol,
.wp-content-area ul {
    list-style: disc;
}
